iPod Touch software 2.0.1 e ZiPhone 3.0

L'archivio del forum de iMaccanici

Moderatore: ModiMaccanici

Avatar utente
Parsifal
Stato: Non connesso
Expert
Expert
Avatar utente
Iscritto il: gio, 28 giu 2007 20:22
Messaggi: 1376
Località: Napoli

Top

Oggetto del messaggio: iPod Touch software 2.0.1 e ZiPhone 3.0

Messaggio da Parsifal »

Ragazzi, qualcuno di voi sa se acquistando il nuovo software per iPod Touch versione 2 sia poi possibile il jailbreack con ZiPhone 3.0? altrimenti lascio la 1.1.5
Grazie...

Avatar utente
fragrua
Stato: Non connesso
Admin of my life
Admin of my life
Avatar utente
Iscritto il: sab, 08 ott 2005 07:00
Messaggi: 58575
Località: [k]ragnano

Top

Oggetto del messaggio:

Messaggio da fragrua »

Pare che il Dev Team sia riuscito a farlo.
Questo sito è il miglior punto di riferimento per l'iPhone in Italia.
http://www.spaziocellulare.com/ispazio/

gman
Stato: Non connesso
Maccanico assiduo
Maccanico assiduo
Iscritto il: mar, 10 apr 2007 10:32
Messaggi: 182
Località: Bologna

Top

Oggetto del messaggio:

Messaggio da gman »

quì c'è la guida con alche il link per scaricarselo gratis

http://www.spaziocellulare.com/ispazio/ ... tenti-mac/

Avatar utente
Parsifal
Stato: Non connesso
Expert
Expert
Avatar utente
Iscritto il: gio, 28 giu 2007 20:22
Messaggi: 1376
Località: Napoli

Top

Oggetto del messaggio:

Messaggio da Parsifal »

Grazie Ragazzi....
ma vedo che non e' lo ZiPhone... e' una procedura sicura?

e... soprattutto... vale la pena? parliamo dell'iPod di mia figlia...

non di un iPhone... perche' con il ZiPhone 3.0 si sblocca... ma poi non funziona bene.. cioe' non legge milti formati video ed ha problemi nel download di alcune applicazioni (ovviamente dopo il downgrade a 1.1.4)
Quindi ho riprisinato il firmware 2.0,1

con questa prcedura descritta qui... "tuto funge"? o ci sono problemi?

gman
Stato: Non connesso
Maccanico assiduo
Maccanico assiduo
Iscritto il: mar, 10 apr 2007 10:32
Messaggi: 182
Località: Bologna

Top

Oggetto del messaggio:

Messaggio da gman »

funzionare funziona , solo che tutte le app dell' 1.1.4 non sono ancora compatibili con il 2.0 e quindi a parte la roba dell app store non si installa tanto , comunque nelle prossime settimane dovrebbero arrivare alti software